Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#3970 cdparanoia compilation fix for SDK 10.6

closed-works-for-me
5
2011-07-11
2011-05-27
No

With the new SDK (Xcode 4), cdparanoia first does not compile (build-dependency) and then (by accepting SDK 10.6),
error: macro "memcpy" passed xxx arguments, but takes just 3

Attached are the new cdparanoia.info and cdparanoia.patch that should compile both with SDK 10.5 and 10.6

Discussion

  • the fink info for cdparanoia

     
    Attachments
  • cdparanoia patch

     
    Attachments
    • assigned_to: nobody --> beren12
     
  • Moving to the submissions tracker. The -patches tracker is for patches to the "fink" tool.

     
    • labels: --> Updated Revision of Existing
    • milestone: --> 373615
     
  • A version of this package is already present in the Fink distribution AND has a listed maintainer. You should contact the maintainer directly via the email address shown via "fink info <this package>" to discuss updating, as that person is in charge of submitting (or at least approving others' submissions of) updates.

    If you don't hear from the maintainer within a reasonable timeframe, then send a message to that effect to fink-devel@lists.sourceforge.net requesting that this tracker item be reopened.

     
    • milestone: 373615 --> Awaiting_OK_from_Maintainer
     
    • status: open --> closed-works-for-me